body {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../Images/bg.jpg);
	background-repeat: repeat-y;
	background-color: #CCC;
	background-position: center;
}
a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#Container {
	width: 972px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 20px;
}
#Header {
	background-repeat: no-repeat;
	background-image: url(../Images/Kraus%20&%20Naimer_en.png);
	height: 118px;
	padding-left: 26px;
	font-size: 9px;
}
#Header a img  {

}
#Language {
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
	margin-right: 17px;
	color: #fff;
	padding-top: 8px;
}
#Language a {
	color: #FFF;
}
#Language a:hover {
	color: #FFF;
	text-decoration: underline;
}




#sidebar {
	float: left;
	width: 235px;
	background-repeat: no-repeat;
}

#sidebar a {
	font-size: 10px;
	color: #FFF;
	display: block;
	height: 27px;
	padding-top: 10px;
	padding-right: 0.75em;
	padding-bottom: 0px;
	background-image: url(../Images/Button_grey.png);
	background-repeat: no-repeat;
	text-decoration: none;
	margin-top: 1px;
	padding-left: 2em;
}
#sidebar a:hover {
	background-image: url(../Images/Button_hover.png);
	background-repeat: no-repeat;
}
#sidebar_extra {
	width: 235px;
}
#sidebar_extra a{
	background-image: url(../Images/Button_extra.png);
	color: #555;
	padding-top: 10px;
	height: 30px;
}
#sidebar_extra a:hover{
	background-image: url(../Images/Button_extra_hover.png);
}

.sidebarbutton_visited {
	font-size: 10px;
	color: #fff;
	background-image: url(../Images/Button_grey_visited.png);
	display: block;
	padding-top: 10px;
	background-repeat: no-repeat;
	height: 27px;
	margin-top: 1px;
	padding-right: 0.75em;
	padding-left: 2em;
}
#cust {
	width: 235px;
}
#cust a{
	background-image: url(../Images/Button_cust.png);
	color: #900;
	height: 28px;
	font-weight: bold;
	background-repeat: no-repeat;
	text-indent: 20px;
}
#cust a:hover{
	background-image: url(../Images/Button_cust_hover.png);
	background-repeat: no-repeat;
}
.custbutton_visited {
	font-size: 10px;
	color: #FFF;
	background-image: url(../Images/Button_cust_visited.png);
	background-repeat: no-repeat;
	height: 28px;
	margin-top: 1px;
	font-weight: bold;
	width: 235px;
	padding-top: 10px;
	text-indent: 40px;
}

#switches {
	height: 260px;
	margin-top: 90px;
	text-align: center;
	padding-top: 0px;
}


#navi {
	height: 47px;
	width: 721px;
	float: right;
	margin-top: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#navi_start {
	float: left;
	height: 36px;
	background-image: url(../Images/navi_start.png);
}
#navi_start a  {
	font-family: Verdana, Geneva, sans-serif;
	color: #E6EAFF;
	display: block;
	text-align: left;
	text-decoration: none;
	height: 26px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
	font-size: 10px;
}
#navi_start a:hover {
	background-image: url(../Images/navi_start_hover.png);
	background-repeat: no-repeat;
	display: block;
	color: #FFF;
	background-position: left;
}
#navi_center {
	background-repeat: repeat-x;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	text-align: center;
	background-image: url(../Images/navi_bg.png);
}
#navi_center a {
	font-size: 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	height: 26px;
	padding-right: 7px;
	padding-left: 7px;
	float: left;
	color: #E6EAFF;
	padding-top: 10px;
	background-repeat: repeat-x;
	background-image: url(../Images/navi.png);
	margin-left: 1px;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}

#navi_center a:hover {
	background-image: url(../Images/navi_hover.png);
	background-repeat: repeat-x;
	display: block;
	text-decoration: none;
	color: #FFF;
	margin-left: 1px;
}
#navi_end {
	float: left;
	height: 36px;
	background-image: url(../Images/navi_end.png);
	background-position: right;
}
#navi_end a {
	text-decoration: none;
	color: #E6EAFF;
	height: 26px;
	display: block;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 7px;
}


#navi_end a:hover {
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	color: #FFF;
	background-image: url(../Images/navi_end_hover.png);
	background-position: right;
}
.navi_end {
	font-size: 10px;
	color: #E6EAFF;
	text-decoration: none;
	background-repeat: repeat-x;
	text-align: center;
	display: block;
	height: 26px;
	padding-top: 10px;
	padding-right: 11px;
	padding-left: 11px;
	margin-right: 1px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
}
.navi_visited {
	height: 26px;
	padding-top: 10px;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	display: block;
	float: left;
	padding-right: 7px;
	padding-left: 7px;
	background-repeat: repeat-x;
	background-image: url(../Images/navi_visited.png);
	margin-left: 1px;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}
.navi_end_visited {
	height: 26px;
	padding-top: 10px;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	display: block;
	float: left;
	padding-right: 7px;
	padding-left: 7px;
	background-repeat: repeat-x;
	background-image: url(../Images/navi_visited.png);
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	margin-left: 1px;
	margin-right: 1px;
}
#Contact {
	float: right;
	height: 36px;
	text-align: right;
	margin-right: 7px;
}
#Country {
	float: right;
	height: 36px;
	font-size: 10px;
	color: #FFF;
	padding-right: 1px;
	text-align: right;
}
#image_1 {
	float: right;
	width: 713px;
	margin-right: 7px;
	z-index: 1;
	margin-bottom: 25px;
	height: 340px;
}

#image_1_1 {
	width: 400px;
	margin-left: 252px;
	text-align: center;
	margin-right: 320px;
	margin-top: 70px;
}
#image_2 {
	float: right;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
#image_3 {
	float: right;
	width: 310px;
}
#image_4 {
	float: left;
	width: 310px;
	margin-left: 22px;
	text-align: center;
	color: #900;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
#Main_1 {
	font-size: 10px;
	line-height: 15px;
	color: #333;
	width: 500px;
	margin-right: 216px;
	margin-left: 256px;
}
#Main_1 a   {
	color: #900;
}
#Main_1 a:hover {
	color: #900;
}
#Imagetext {
	float: right;
	width: 280px;
	margin-top: 185px;
	height: 150px;
}
#Main_1 p a {
	color: #333;
	text-decoration: none;
}
#Main_1 p a:hover {
	text-decoration: underline;
	color: #333;
}






#Main_3 {
	font-size: 10px;
	line-height: 15px;
	color: #333;
	margin-top: 80px;
	margin-right: 310px;
	margin-left: 252px;
}
#Main_4 {
	font-size: 10px;
	line-height: 15px;
	color: #333;
}
.link_main {
	color: #900;
}
.Title_1 {
	font-size: 18px;
	color: #900;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 22px;
	padding-top: 10px;
}
.Title_2 {
	font-size: 13px;
	color: #333;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
	line-height: normal;
}

.Title_3 {
	font-size: 11px;
	color: #900;
	padding-top: 15px;
	font-weight: bold;
}
.Title_4 {
	color: #900;
	font-weight: bold;
	font-size: 10px;
}

.red {
	color: #900;
}
.grey {
	color: #666;
}

.grey_dark {
	color: #333;
}
.white {
	color: #FFF;
}
#footerborder {
	background-image: url(../Images/bg.jpg);
	background-position: center;
	height: 8px;
	background-repeat: repeat-y;
	width: 972px;
	position: fixed;
	bottom: 69px;
}





#footer {
	width: 972px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-repeat: no-repeat;
	position: fixed;
	background-image: url(../Images/Footer.png);
	bottom: 40px;
	height: 29px;
}
#footer p {
	padding-left: 20px;
	margin: 0px;
	padding-top: 8px;
}
#footer a {
	text-decoration: none;
	color: #FFF;
}
#footer a:hover {
	text-decoration: underline;
}
#copyright {
	float: right;
	padding-right: 30px;
	margin-top: 8px;
}






#end {
	height: 40px;
	position: fixed;
	width: 972px;
	bottom: 0px;
	background-image: url(../Images/bg.jpg);
	background-repeat: repeat-y;
	float: left;
	background-position: center;
}
.right {
	text-align: right;
}
#category {
	font-size: 10px;
	color: #FFF;
	background-repeat: no-repeat;
}
#category a  {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../Images/Button_cat_visited.png);
	height: 22px;
	padding-top: 11px;
}


#category p a {
	color: #FFF;
	font-weight: bold;
	background-image: url(../Images/Button_cat.png);
	background-repeat: no-repeat;
	padding-top: 13px;
	height: 25px;
}
#category a:hover {
	text-decoration: underline;
	color: #FFF;
	background-image: url(../Images/Button_cat_visited.png);
}
.catbutton_visited {
	font-size: 10px;
	color: #fff;
	background-image: url(../Images/Button_cat_visited.png);
	padding-right: 0.75em;
	padding-left: 2em;
	display: block;
	text-decoration: none;
	padding-top: 11px;
	margin-bottom: 0px;
	height: 22px;
	margin-top: 0px;
}

#banner {
	padding-top: 10px;
	padding-right: 2px;
	float: right;



}
#banner a{
	text-decoration: none;
	background-image: none;
	padding: 0px;


}
#banner a:hover{
	text-decoration: none;
	background-image: none;


}
